
// MARK: - Menu
"Wyd-f2-gDV.title" = "Send Preset";
"5y1-yb-8V7.title" = "Close Draft";
"3BJ-rX-V3z.title" = "Record";
"ckg-FQ-rcr.title" = "Revert";
"m8Y-tX-8fL.title" = "Rename…";
"Y4L-6O-kHM.title" = "Duplicate";
"kNt-Xp-eV7.title" = "Move to Trash";
"4O4-c8-1Vs.title" = "Copy";
"csn-ug-70w.title" = "Paste";
"Uy7-Gi-aA2.title" = "Show in Finder";

"EqY-vz-D4s.placeholderString" = "Filter";
"srY-az-6nj.title" = "No Filter Results";
"smN-Pd-zzx.ibShadowedToolTip" = "Filter Edited Files";
